#navigation,
#navigation .menu-page {
	z-index: 2;
}

#navigation {
	border-bottom: 1px solid #AB9D6B;
    position: relative;
    padding: 0;
    z-index: 44;

	-webkit-transition: .3s padding ease-in-out;
	   -moz-transition: .3s padding ease-in-out;
	    -ms-transition: .3s padding ease-in-out;
	     -o-transition: .3s padding ease-in-out;
	        transition: .3s padding ease-in-out;
}

#navigation #mdl-res {
    border-bottom: 1px solid #ECEEF2 !important;
    clear: both;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
#navigation .logo {
    display: block;
    margin: 10px 0 !important;
/*
    font-size: 34px;
    font-weight: 500;
    left: 12px;
    letter-spacing: -2px;
    position: absolute;
    text-decoration: none;
    top: 50%;
	-webkit-transform: translate(0, -50%);
	   -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	     -o-transform: translate(0, -50%);
	        transform: translate(0, -50%);*/
}

#navigation a#logo,
#navigation .menu-page {
    padding: 0 !important;
    margin: 0;
}

#navigation a#logo > img {
    max-height: 78px;
}

/* SCROLL NAV */
body.scroll {
	margin-top: 112px;
}

/* SCROLL NAV */
body.scroll #navigation {
    border-bottom-color: rgba(255, 255, 255, 0.99);
    background-color: #FFF;
    position: fixed;
	padding: 0;
    left: 0;
    right: 0;
    top: 0;
}

/* RESPONSIVE STYLE */
@media (max-width: 992px) {

	#navigation {
		-webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1) !important;
		   -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1) !important;
				box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1) !important;
	}

	#navigation .logo {
		text-align: center;
	}

	#navigation .menu-page li,
	#navigation .menu-page {
		text-align: right;
	}


	#navigation .menu-page > li .indicator {
		color: #999;
	}

	#navigation .menu-page > li.showhide .icon {
		color: #444;
		margin: 0 12px 0 0;
	}

	#navigation .menu-page > li.showhide {
		font-size: 26px;
		padding: 20px 0;
		position: absolute;
		right: 6px;
		text-align: center;
		top: -70px;
		width: 60px;
		z-index: 20;
	}

}
@media (max-width: 768px) {

	#navigation {
		padding: 0 !important;
	}

	#navigation .menu-line {
		width: 100% !important;
	}

	#navigation .logo {
		border-bottom: medium none;
		display: inline-block;
		padding-bottom: 0;
		text-align: left;
		margin: 0;
	}

	#navigation a.logo > img {
		height: 50px;
	}

	body.scroll #navigation .menu-page,
	#navigation .menu-page {
		position: absolute;
		top: 0;
		margin: 0;
		padding: 0;
		left: 0;
		right: 0;
	}

	#navigation .menu-page li, 
	#navigation .menu-page {
		float: left;
	}

	#navigation .menu-page > li:last-child {
		border-bottom: 4px solid #B9B179;
	}

	#navigation .menu-page > li > a {
		border-bottom: 1px solid #333;
		-webkit-border-radius: 0 !important;
		 -khtml-border-radius: 0 !important;
		   -moz-border-radius: 0 !important;
			 -o-border-radius: 0 !important;
				border-radius: 0 !important;
	}

}